AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
StreamFileCommand Class
StreamFileCommand Constructor
StreamFileCommand Constructor (String)
StreamFileCommand Constructor (String, String)
StreamFileCommand Constructor (String, String, Int32)

| StreamFileCommand Constructor (String, String, Int32)

Creates a new StreamFileCommand, streaming from the given offset.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StreamFileCommand(
    	string file,
    	string escapeDigits,
    	int offset
    )

    Public Sub New (
    	file As String,
    	escapeDigits As String,
    	offset As Integer
    )

    public:
    StreamFileCommand(
    	String^ file,
    	String^ escapeDigits,
    	int offset
    )

    new :
            file : string *
            escapeDigits : string *
            offset : int -> StreamFileCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.
escapeDigits
  Type: System
  String
  contains the digits that allow the user to interrupt this command. Maybe null if you don't want the user to interrupt.
offset
  Type: System
  Int32
  the offset samples to skip before streaming.

See Also

#### Reference

StreamFileCommand Class
StreamFileCommand Overload
AsterNET.FastAGI.Command Namespace